/*-  SELF-CLEARING FLOATS
----------------------------------------------------------------------*/
.mod {zoom: 1;}



/*-  TELL IE7+ TO SCALE IMAGES USING A MORE ATTRACTIVE METHOD
----------------------------------------------------------------------*/
img {
	-ms-interpolation-mode: bicubic; z-index:0;}

body{ font-family:Arial, Helvetica, sans-serif;}

/*CONTAINERS===========================================================================================================*/
.footer_ie{ position:relative; float:left; width:100%; padding-bottom:0.25em;background-color: rgba(0,0,0,1);background-image:url(../../images/crossed_stripes.png)!important; background-position:left top; background-repeat:repeat; border-top:2px solid #01d2ff;border-bottom:2px solid #01d2ff;z-index:0;}
#content{ position:relative; float:left; width:100%; z-index:0!important; font-size:14px!important; line-height:1.5em!important;}



/*HEADER===========================================================================================================*/
#header{ position:fixed; float:left; width:100%; color:#fff;background-color:#000;z-index:1!important;}
	/*LOGO*/
		#logodiv.box_bottom{ position:absolute; float:left; width:280px; height:auto!important;background-color:#000000; }
		#logodiv h1{ position:relative; float:left;padding-top:1.5em; padding-bottom:0em;}
		#logo{ position:relative; float:left; width:250px; background-image:url(../../images/crystal_logo.png); background-position:center top; background-repeat:no-repeat;height:70px; text-indent:-10000px;padding-left:1.5em; padding-right:1.5em;}
		
/*MAIN MENU*/
#main_menu-1 li ul.box_bottom{padding:0.75em;background-image:none!important; background-color:#000!important;}
#main_menu-1 li .sub-container {position: absolute;top:46px!important;}



#main_menu-1 li .sub li.mega-hdr {margin: 0 10px 10px 10px!important;float: left;}


/*BANNER*/
#banner p{ background-color:#000;
		   color: #FFFFFF;float: left;padding:0.5em;position: relative;width: 60%; font-family:Arial, Helvetica, sans-serif; font-size:26px; line-height:30px;}
	  
#banner p span.welcome{padding:0.75em;}
#banner p span.welcome span.taglinehome{display:block; clear:both; position:relative; float:left; padding-left:0.5em}
#banner p span.intro-text{ padding:1em;}

#banner p{ padding:0.5em!important;margin-top:5em!important; position:relative!important;}

#banner.banneraboutUs p,#banner.bannerproducts p{margin-top:150px!important;}
#banner.bannerservices p{margin-top:180px!important;}


/*====================================================PAGES====================================================*/

/*PAGES - General----------------------------------------------*/
                /*Intro*/
                .intro{width:97%!important;}

/*HOME===============================================================*/

/*WHY US*/
.whyUs div.benefits div{width:45%!important;}

/*PAGES - PRODUCTS----------------------------------------------*/

div.product_intro ul li a{padding-right:1.5em!important; text-decoration:none!important;}
div.product_intro ul li a:hover{ text-decoration:underline!important;}

/*PAGES - CLOUD SERVICES----------------------------------------------*/
.offers ul li span{ font-size:16px!important; vertical-align:middle; margin-top:20px; position:relative;float:left;width:57%;}


	
	
	
	
	
	
	

/*Contact--------------------------------------------*/
#contact_form dl dd input{ padding:0em; width:250px; border:transparent; margin:0.5em;}
.button_div{ position:relative; float:right; width:49%; text-align:left;/*margin-right:1em;*/}

/*Products------------------------------------------*/
.section_content div.box,.section_content div.box:hover{}
.sectionProduct div.box{background-color:#fff; position:relative; float:left;width:100%; margin:0.5em;}
.sectionSolutions div.box p{ padding:0.5em;}

/*FOOTER===========================================================================================================*/
/*Sitemap*/
#sitemap{ position: relative; float: left; width:830px; padding-top: 1em; background-image:url(../../images/b_v_sitemap.png); background-position:right top; background-repeat:repeat-y;} 

#sitemap div.cloudServices{ position:absolute; float:left;left:495px;top:290px;height:100px; z-index:0; width:300px;padding-left:1em; margin-right:0.5em;background-image:url(../../images/b_v_sitemap.png); background-position:left top; background-repeat:repeat-y;}
#sitemap div.customers{ position:absolute; float:left;left:495px;top:390px; z-index:0; width:300px;padding-left:1em; margin-right:0.5em;background-image:url(../../images/b_v_sitemap.png); background-position:left top; background-repeat:repeat-y;}
	
#sitemap div h4{ font-weight:normal; font-size:12px; background-color:#585d60; width:99%; padding:0.5em; position:relative; float:left; margin-bottom:0.5em;}

.getTouch{ position:relative; float:left; width:178px; margin-left:1em!important; padding-left:0.5em; margin-top:1.5em;}
.getTouch h2{ font-family:arial; font-size:24px;color:#999; font-weight:normal; margin-bottom:1em; padding-top:0.2em!important;}

/*width*/
.w300{width:330px!important}

#contactus input[type="text"],textarea
{
  font-family : Arial, Verdana, sans-serif;
  font-size: 0.8em;
  line-height:140%;
  color : #000; 
  padding : 3px; 
  border :1px solid #ccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;

}

iframe{ border:none!important; background-color:Transparent!important;} 




